html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

strong {
	font-weight:bold;
}
body {
	line-height:1;
	overflow-x:hidden;
	
	text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
	-webkit-text-size-adjust: 100%;
	font-family: 'helvetica';
	font-size:12.5px;
	color:#616161;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, select {
	vertical-align:middle;
}
table td {
	vertical-align:top;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 13px 0px;
	margin:0px;
}
h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:36px;
	color:#f01c25;
	text-transform:uppercase;
}
h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:25px;
	color:#858585;
}
p{
	font-family: 'helveticaregular';
	font-size:14px;
	line-height:16px;
}

.clear{clear:both;}
.container{
	width:960px; 
	margin:auto;
	position:relative;
}
.home-mobile{display:none;}
/** HEADER **/
header.homepage{
	/*background:url(../images/bg-homebannenr.jpg) no-repeat center top;*/
	height:564px;
	position:relative;
	overflow:hidden;
	/*background-size:cover;*/
}
.logo{
	width:167px;
	position:absolute;
	top:0;
	z-index:10;
}
.social-media{
	/* width:77px; */
	width:118px;
	float:right;
	margin-right: -43px;
}
.social-media ul{
	padding:0;
	margin:0 0 25px;
}
.social-media ul li{
	list-style:none;
	display:inline;
}
.banner-text{
	position:absolute;
	top:338px;
	color:#ffffff;
	font-family: 'HelveticaLTStdCondensed';
	font-size:37px;
}
.banner-text span{
	background-color:#3f3f3f;
	padding:3px 5px;
	display:inline-block;
	margin-bottom:3px;
}
/** navigation **/
nav{
	background-color:#3f3f3f;
	position:relative;
	padding:0 0 0 198px;
}
nav .navbar{overflow:visible;}
.navbar-inner:before, .navbar-inner:after {
    content: "";
    display: table;
    line-height: 0;
}
.navbar-inner:after {
    clear: both;
}
.navbar-inner:before, .navbar-inner:after {
    content: "";
    display: table;
    line-height: 0;
}
.navbar-inverse .btn-navbar {
    color: #FFFFFF;
}
.navbar .btn-navbar {
    color: #FFFFFF;
    display: none;
	text-align:center;
    padding: 7px 10px;
	margin:auto;
	position:relative;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
}
.navbar .btn-navbar span{
	position:relative;
	top:3px;
	padding:0 0 0 7px;
}
.navbar .btn, .navbar .btn-group {
    margin-top: 5px;
}
nav .btn {
    background:0 none;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 10px 8px !important;
    text-align: center;
    vertical-align: middle;
}
.nav-collapse.collapse {
    height: auto;
    overflow: visible;
}
.collapse {
    height: 0;
    overflow: hidden;
    position: relative;
    transition: height 0.35s ease 0s;
}

#accordion .collapse {
    height: auto;
    overflow: hidden;
    position: relative;
    transition: none;
}

.navbar .nav {
    display: block;
    left: 0;
    margin: 0;
    position: relative;
}
.nav {
    list-style: none outside none;
}
.navbar .nav > li {
    float: left;
	background:url(../images/bg-dashed-menu.jpg) repeat-y left top;
}
.navbar-inverse .nav > li > a {
    color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	text-decoration: none;
	padding:17px 14px 15px;
}
.nav > li > a {
    display: block;
}
.dropup, .dropdown {
    position: relative;
}
.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
    color: #fff;
}
.navbar .nav > li > .dropdown-menu:before {
    display: inline-block;
    left: 9px;
    position: absolute;
    top: -7px;
}
.navbar .nav > li > .dropdown-menu:after {
    display: inline-block;
    left: 10px;
    position: absolute;
    top: -6px;
}
.dropdown-menu {
	background:url(../images/bg-transparent.png) repeat left top;
    display: none;
    float: left;
    left: 8px;
    list-style: none outside none;
    margin: 0;
    min-width: 100px;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
	border:1px solid #424242;
}
.open > .dropdown-menu {
    display: block;
}
.dropdown-menu > li > a {
    clear: both;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 20px;
    white-space: nowrap;
	font-size:11px;
	text-decoration:none;
}
.dropdown-menu > li > a:hover{color: #33cc33;}

/** BODY **/
.body{
	padding:40px 0 30px;
}
.body h1{margin-left:10px;}


.span-1{
	width:220px;
	float:left;
	margin:0 10px 30px;
}
.span-1 .title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:23px;
	color:#5c5c5c;
	padding-bottom:8px;
}
.btn-link{
	background-color:#e62129;
	font-family: 'HelveticaLTStdCondensed';
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	padding:3px 10px;
	float:right;
}
.span-2{
	width:470px;
	float:left;
	margin-right:20px;
}
.no-mar{
	margin-right:0!important;
}
.video-box{
	background:#3f3f3f url(../images/bg-playvideo-box.jpg) no-repeat right top;
	height:184px;
	padding:50px 0 0 28px;
}
.video-box span{
	display:block;
	font-family: 'HelveticaLTStdCondensed';
	font-size:37px;
	color:#fff;
	width:270px;
	margin-bottom:40px;
}
.video-box a{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:23px;
	text-decoration:none;
	color:#fff;
	position:relative;
}
.video-box a span{width:auto; display:inline; margin:0; padding-left:5px;}
.panel-group {
    margin-bottom: 20px;
}
.panel-group .panel {
    margin-bottom: 2px;
    overflow: hidden;
}
.panel {
    background-color: #FFFFFF;
    margin-bottom: 20px;
}
.panel-default > .panel-heading {
    background-color: #f8f8f8;
    color: #333333;
}
.panel-heading {
    border:1px solid #e5e5e5;
}
.panel-heading h4{padding:0;}
.panel-title {
    color: inherit;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
}
.panel-title > a {
	font-family: 'HelveticaLTStdCondensed';
    color:#5a5858;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
	padding: 10px 15px;
	display:block;
}
.panel-title > a span{
	position:relative;
	padding-right:10px;
	top:3px;
}
.panel-group .collapse.in {
    display: block;
}
.panel-group .collapse {
    display: none;
}
.panel-body:before, .panel-body:after{
	 content: " ";
    display: table;
	clear:both;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
   border:1px solid #e3e3e3;
   border-top:none;
}
.panel-body {
    padding: 15px;
}
.panel-body p{font-size:12.5px;}
.our-clients{
	background:url(../images/bg-pixelated.jpg) repeat left top;
	height:150px;
	border-top:1px solid #cacaca;
}
.our-clients .title{
	font-family: 'HelveticaLTStdCondensed';
	font-size:20px;
	color:#a0a0a0;
	text-transform:uppercase;
	padding-top:15px;
	margin-bottom:15px;
}
.our-clients ul{padding:0; margin:0;}
.our-clients ul li{
	list-style:none;
	opacity:0.4;
	float:left;
	margin-right:60px;
}
.our-clients ul li:last-child{margin-right:0!important;}
.home-content .span-1{width:460px;}
.home-content .span-1 p{font-size:14px;}
.span-1 p{font-size:12px; padding:0 0 13px!important;}
.home-content .span-1 .btn-link{float:right;}
.nav-sidebar{
	border-top:1px solid #e5e5e5;
}
.nav-sidebar ul{padding:0; margin:0;}
.nav-sidebar ul li{
	border-bottom:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-top:0 none;
	list-style:none;
}
.nav-sidebar ul li a{
	display:block;
	background-color:#f4f4f4;
	padding:12px 0px 12px 10px;
	font-family: 'HelveticaLTStdCondensed';
	font-size:15px;
	color:#5a5858;
	text-decoration:none;
}
.nav-sidebar ul li a:hover{
	background-color:#fff;
}

.nav-sidebar ul li[class*="selected"] > a {
  background-color: #FFF;
}

/** innerpage **/
.innerpage header{height:185px!important; background:0 none!important;}
.innerpage header .banner-text{display:none;}
.innerpage .col-left{
	width:685px;
	float:left;
}
.innerpage .col-right{
	width:240px;
	float:right;
}
.innerpage .img-box{margin-bottom:20px;}
.innerpage p{line-height:21px; padding:0 10px 25px;}
.innerpage .body{padding-top:0!important;}
.innerpage h2{margin:-13px 0 0 10px;}

.col-right .title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:25px;
	text-transform:uppercase;
	color:#5c5c5c;
	margin-bottom:6px;
	margin-top:-4px;
}

.col-right-enquiry .title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:25px;
	text-transform:uppercase;
	color:#5c5c5c;
	margin-bottom:6px;
	margin-top:-4px;
}

.form-box input[type="text"]{
	/* -webkit-appearance:caret; */
	border-radius:0;
	border:1px solid #d1d1d1;
	width:218px;
	height:18px;
	padding:5px 10px;
	margin-bottom:3px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	color:#bbbbbb;
	
	
}

.form-box input[type='image']{
	float:left;
	
}
.form-box textarea{
	/* -webkit-appearance:caret; */
	border-radius:0;
	border:1px solid #d1d1d1;
	width:218px;
	height:140px;
	padding:5px 10px;
	margin-bottom:3px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	color:#bbbbbb;
	resize:none;
	margin-bottom:10px;
}
.form-box a{float:right; font-size:18px; padding:6px 10px 4px; font-weight:bold;}
.box-blck{
	background-color:#3f3f3f;
	padding:30px 28px;
	margin-bottom:35px;
}
.box-blck .title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:23px;
	color:#c9c9c9;
}
.box-blck p{
	font-family: 'helveticaregular';
	font-size:15px;
	color:#a2a2a2;
	padding:0;
}
.rev-box{position:relative; width:682px;}
.rev-box .box-blck{
	position:absolute;
	bottom:0;
	margin:0;
}
.news-eventbox h1{margin-left:0;}
.news-eventbox p{padding:0 0 13px;}
.news-eventbox .headline,.news-eventbox .headline a{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	color:#f01c25;
	font-size:22px;
	text-transform:uppercase;
    text-decoration:none;
}
.news-eventbox .sub-headline{
	font-family: 'helveticaregular';
	font-size:20px;
	line-height:26px;
	color:#616161;
	padding-bottom:25px;
}
.list, .BlogRecentPost, .BlogPostArchive {padding:0; margin:0 0 30px;}
.list li, .BlogRecentPost li, .BlogPostArchive li{
	list-style:none;
	padding:0 0 0 10px;
}
.list li a, .BlogRecentPost li a, .BlogPostArchive li a{
	display:block;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	color:#5c5c5c;
	text-decoration:none;
	padding:7px 0 7px 10px;
	background:url(../images/bg-bullet.jpg) no-repeat left center;
}
.news-box .headline{padding-bottom:10px;}
.news-box .btn-link{float:right;}
.news-box{padding-bottom:20px;}
.d-mob{display:none;}
.d-none{display:block;}
.innerpage .btn-link{float:none;}
/*** footer **/
.footer-top{
	background-color:#f4f4f4;
	padding:25px 0 45px;
	border-top:1px solid #cacaca;
}
.getin-touch{width:460px; float:left;}
.e-news{float:right; width:470px;}
.getin-touch .title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:36px;
	color:#f01c25;
	margin:0 -2px 8px;
}
.icon-box{
	width:30px;
	text-align:center;
	background-color:#f1f1f1;
}
.icon-box span{
	padding:8px 0;
	display:block;
}
.add-box{
	color:#bbbbbb;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	padding:10px 0px 0 15px;
}
.text-box p{
	padding:10px 0;
	font-family: 'helveticaregular';
	font-size:13.5px;
	color:#616161;
}
.text-box p a{
	color:#e62129;
	text-decoration:none;
	font-size:13.5px;
}
.foot-logo{padding:13px 0 0;margin-left: 0px;}
.foot-logo ul{
	padding:0;
	margin:0;
}
.foot-logo ul li{
	list-style:none;
	display:block;
	float:left;
	padding:0 25px;
	background:url(../images/bg-dashed-f.jpg) repeat-y right top;
}
.foot-logo ul li:first-child{padding-left:0!important;}
.foot-logo ul li:last-child{padding-right:0!important; background:0 none!important;}
.e-news .title{

	color:#5c5c5c;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:36px;
	text-transform:uppercase;
	margin-bottom:20px;
}
.e-news .title span{
	display:block;
	font-size:16px;
	color:#bbbbbb;
	line-height:20px;
}
.e-news input[type='text'], .e-news input[type='email']{
	border:1px solid #d1d1d1;
	width:450px;
	height:18px;
	padding:5px 10px;
	margin-bottom:3px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase!important;
	color:#bbbbbb;
	/* -webkit-appearance:caret; */
	border-radius:0;
	box-shadow: none;
}

.e-news input[type='image']{
	float:right;
}
.select-box{
	margin-bottom:12px;
}
.e-news .btn-link{font-size:18px; float:right;}
.footer-btm{background-color:#3f3f3f; height:48px;}
.footer-btm ul{
	padding:0;
	margin:0;
}
.footer-btm ul li{
	list-style:none;
}
.footer-btm ul{
	margin-left: -19px;
}
.footer-btm ul li a{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	display:block;
	float:left;
	padding:16px;
	background:url(../images/bg-dashed-menu.jpg) repeat-y right top;
}
.footer-btm ul li:last-child a{background:0 none!important;}
/** fontface **/

@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/4864-webfont.eot');
    src: url('../fonts/4864-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/4864-webfont.woff') format('woff'),
         url('../fonts/4864-webfont.ttf') format('truetype'),
         url('../fonts/4864-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStdCondensed';
    src: url('../fonts/helveticaltstd-cond.eot');
    src: url('../fonts/helveticaltstd-cond.eot') format('embedded-opentype'),
         url('../fonts/helveticaltstd-cond.woff') format('woff'),
         url('../fonts/helveticaltstd-cond.ttf') format('truetype'),
         url('../fonts/helveticaltstd-cond.svg#HelveticaLTStdCondensed') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStd47LightCondensed';
	 src: local('Arial');
    src: url('../fonts/helveticaneueltstd-ltcn_0.eot');
    src: url('../fonts/helveticaneueltstd-ltcn_0.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltcn_0.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltcn_0.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ltcn_0.svg#HelveticaNeueLTStd47LightCondensed') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStd37ThinCondensed';
    src: url('../fonts/helveticaneueltstd-thcn_0.eot');
    src: url('../fonts/helveticaneueltstd-thcn_0.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-thcn_0.woff') format('woff'),
         url('../fonts/helveticaneueltstd-thcn_0.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-thcn_0.svg#HelveticaNeueLTStd37ThinCondensed') format('svg');
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
    font-family: 'helveticaregular';
         src:url('../fonts/4864-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStdCondensed';
         src:url('../fonts/helveticaltstd-cond.svg#HelveticaLTStdCondensed') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStd47LightCondensed';
    src:url('../fonts/helveticaneueltstd-ltcn_0.svg#HelveticaNeueLTStd47LightCondensed') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStd37ThinCondensed';
         src:url('../fonts/helveticaneueltstd-thcn_0.svg#HelveticaNeueLTStd37ThinCondensed') format('svg');
}
.social-media{width:120px;}
.navbar-inverse .nav > li > a{
	padding:17px 13px 15px;
}
}
/* selectbox */
div.divselect {
    position:relative;
    left: 0px;
    top: 0px;
	height:30px;
	width:470px;
}

/*text input*/
.divselect input {
	position: absolute;
	/* -webkit-appearance:caret; */
	border-radius:0;
}

/*icon*/
.divselect div.icon {
	position:absolute;
}

/*list wrapper*/
.divselect div.list-wrapper {
    position: absolute;
    overflow: hidden;
    height: 200px; 
    max-height: 200px;
    /*should be always at the top*/
    z-index: 99999;
}
/*"drop-up" list wrapper*/
.divselect div.list-wrapper-up {}

/*dropdown list*/
.divselect ul {}

/*dropdown list item*/
.divselect  li { height: 18px;}

/*active (hovered) list item*/
.divselect li.active {}
.divselect .visible {display: block;}
.divselect .invisible {display: none;}

/*used when emptyText config opt is set. Applied to text input*/
.divselect input.empty {}
div.selCust input {
	left: 0px;
	margin: 0px;
	border:1px solid #d1d1d1;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	width: 460px;
	top: 0px;
	height: 28px;
	padding:0 0px 0 10px;
	color:#bbbbbb;
	/* -webkit-appearance:caret; */
	border-radius:0;
}
div.selCust div.icon {
	border-top-width: 0px;
	border-left-width: 0px;
	background:url(../images/bg-select.jpg) no-repeat 0px 0px;
	right:-1px;
	border-bottom-width: 0px;
	width: 28px;
	cursor: pointer;
	top: 1px;
	height: 28px;
	border-right-width: 0px
}
div.selCust div.list-wrapper {
	padding: 0px;
	left: 1px;
	margin: 0px;
	width: 470px;
	bottom: auto;
	top: 30px;
}
div.selCust div.list-wrapper-up {
	border: #D6D6D6 1px solid;
	bottom: 24px;
	top: auto
}
div.selCust ul {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: none;
	height: 200px;
	text-align: left;
}
div.selCust li {
	padding:7px 0 0 20px;
	margin: 0px;
	font-size:12px;
	cursor: pointer;
	background-color: #999999;
	color:#000;
}
div.selCust li.active {background-color: #8e8e8e; color:#e3e3e3;}
div.selCust input.empty {color: gray;}
.mob-t p a{color:#616161;}

.innerpage .col-right .form-box{
	margin-top:49px;
}

.innerpage .col-right .nav-sidebar {
	margin-top:49px;
}

.the_post_title {
	display: none;
}
.blog_post_nav a{
	color:#E62129;
    text-decoration:none;
}

.ul_padding {
	margin-bottom: 18px;
    padding-left: 22px;
}
.tabledefault td{padding:4px;}

.services-span-box .span-1 {
    height: 345px;
}

@media (max-width: 1024px) {
	.btn-link{
	line-height:20px; 
	padding:5px 10px 0px!important;
	height:20px;
}
.banner-text span{line-height:35px; display:block!important; float:left; padding:10px 5px 0;}
/*.footer-btm {height:auto;}*/
.footer-btm ul li a{padding:16px 18px;}
.form-box textarea, .form-box input, .e-news input {-webkit-appearance: caret; background-image:none;}
.left #catwebformbutton {border-radius:0;}
.col-right #catwebformbutton {border-radius:0;}
.e-news #catwebformbutton {border-radius: 0!important;}
/* .footer-btm ul {margin-left: -19px!important;} */
.footer-btm ul {margin-left:-18px !important;} 

}
@media (max-width: 979px){
	.navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .nav-collapse {
    clear: both;
  }
  .container{
	  width:768px;
  }
  .navbar-inverse .nav > li > a{
	  padding:17px 8px 15px;
	  font-size:14px;
  }
  .span-1{width:170px;}
  .span-1 .title{font-size:20px;}
  .span-1 p{font-size:12px;}
  .span-2{width:374px;}
  .our-clients ul li{margin-right:35px;}
  .getin-touch{width:370px; margin-left:10px;}
  .e-news{width:370px; margin-right:10px;}
  .foot-logo ul li img{width:100%; height:auto;}
  .foot-logo ul li{padding:0 10px; width:105px;}
  .e-news input[type='text'], .e-news input[type='email']{width:349px; padding:10px 10px 0; line-height:27px;}
  div.divselect{width:370px;}
  div.selCust input{width:360px;}
  div.selCust div.list-wrapper{width:370px;}
  .footer-btm ul li a{font-size:14px; padding:16px 12px 12px;}
  .footer-btm{height:47px;}
  .home-content .span-1{width:360px;}
  .home-content .span-1 .title{font-size:23px;}
  .img-box img{width:100%; height:auto;}
  .innerpage .col-left{width:515px;}
  .rev-box{width:100%;}
  .rev-box .box-blck{padding:15px 28px;}
  .btn-link{line-height:25px; padding:10px 10px 5px!important;}
  header.homepage{height:443px;}
  .banner-text{top:260px;}
  .services-box .col-left{ width: 515px!important;}
  .col-left .services-span-box .span-1{height:345px!important;}
  .col-right #catwebformbutton {border-radius:0;}
  .left #catwebformbutton {border-radius:0;}
  .e-news #catwebformbutton {border-radius: 0!important;}
  .form-box textarea, .form-box input, .e-news input {-webkit-appearance: caret; background-image:none;}
  .footer-btm ul {margin-left:-2px !important;} 
  
}
@media (max-width:767px) {
.services-bottom-box{
	display:none;
}
	.container{width:auto!important; padding:0 10px;}
	  .nav-collapse,
  .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  .navbar .btn-navbar {
    display: block;
  }
   .nav-collapse .nav {
    float: none;
    margin: 0 0 0;
	background-color:#d9d9d9;
  }
  .nav-collapse .nav > li {
    float: none;
	padding-left:0!important;
	margin:0;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #fff;
   /* -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;*/
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    /*-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;*/
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li:last-child a{border:0 none!important;}
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #3f3f3f;
	border-right:0 none;
	border-bottom:1px solid #bfbfbf;
	text-align:center;
	font-size:16px;
	font-family: 'HelveticaNeueLTStd47LightCondensed';
  }
  .nav-collapse.in .btn-group {
    padding: 0;
    margin-top: 5px;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: transparent;
    border: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .social-media{display:none;}
  .logo{
	  background-color:#fff;
	  position:relative;
	  width:auto;
	  text-align:center;
  }
  nav{padding:0; z-index:10;}
  .span-1{width:auto;}
  .span-2{width:100%; float:none; margin:0 0 15px;}
  .span-1 .btn-link{float:right;}
  .e-news{display:none;}
  .our-clients{height:240px;}
  .getin-touch{float:none; margin:auto;}
  .our-clients ul{padding:0 0 0 45px;}
  .d-mob{display:block;}
  .d-none{display:none;}
  .d-mob a{padding:16px 20px!important; background:0 none!important; font-size:15px!important;}
  .banner-text{font-size:30px; display:none;}
  header .container{padding:0!important;}
  header.homepage{background:0 none!important; height:auto!important;}
  .our-clients ul li{margin-right:30px;}
  .home-content .span-1{width:auto;}
  .innerpage header{height:auto; margin-bottom:30px;}
  .innerpage .col-left{width:auto; float:none;}
  .innerpage .col-right{width:480px; float:none; margin:auto;}
  .form-box input[type="text"]{width:95.5%;}
  .form-box textarea{width:95.5%;}
  .nav-sidebar{margin-bottom:30px;}
  .home-mobile{display:block;}
  .home-mobile img{width:100%; height:auto;}
  .video-box{display:none;}
  .add-box2 .col-right {width:auto!important; margin:0 -10px!important;}
  .innerpage .img-box{margin:0 -10px 20px;}
  .panel-group{margin:0 -10px;}
  .btn-link{line-height:25px; padding:4px 10px 6px!important;}
  .rev-box{width:auto;}
  .span-1{margin:0 0 30px;}
  .navbar .btn-navbar{width:85px; margin:auto!important;}
  .navbar .btn-navbar img{width:auto; height:auto!important;}
  .services-box .col-left{width:auto!important;}
  .slider{position:relative!important;}
  .innerpage .col-right .form-box{margin-top:0px;}
  .col-left .services-span-box .span-1 {width: 100%; height: auto!important;}
  .body .home-title { margin-left: 0!important;}
  .form-box textarea, .form-box input, .e-news input {-webkit-appearance: caret; background-image:none;}
}

@media (max-width:480px) {
	.banner-text{font-size:29px;}
	.innerpage .col-right{width:400px; float:none; margin:auto;}
	.innerpage .col-right-enquiry{width:400px; float:none; margin:auto;}
	.rev-box .box-blck{position:relative; bottom:3px;}
	.our-clients{display:none;}
}
@media (max-width:479px) {
	.banner-text{font-size:19px;}
	.getin-touch{width:auto;}
	.foot-logo ul li{width:84px;}
	.text-box p{font-size:12px; padding:7px 0;}
	.add-box{font-size:15px; padding:10px 0 0 8px;}
	.innerpage .col-right-enquiry{width:280px;}
	.innerpage .col-right{width:280px;}
	.rev-box .box-blck{padding:15px 10px;}
	.box-blck .title{font-size:20px;}
	.btn-link{line-height:25px; padding:4px 10px 0!important;}
	.rev-box{width:auto;}
	.col-right #catwebformbutton {float: right; margin-right: -8px; border-radius: 0;}
	.col-right-enquiry #catwebformbutton {float: right; margin-right: -8px; border-radius: 0;}
	.left #catwebformbutton {float: right; margin-right: -7px; border-radius: 0!important;}
	.body .home-title { margin-left: 0!important;}
	.footer-btm ul li {margin-left: -18px!important;}
}

/** iehacks **/
.ie9 body{font-family:Arial, Helvetica, sans-serif!important;}

/** mac hacks **/
.ua-desktop-macintosh .banner-text span{
	display:block;
	float:left;
	padding:8px 5px 0px;
}
.ua-desktop-macintosh .btn-link{padding:7px 10px 3px;}
.services-box .col-left{
	width:710px;
}
.services-box .box{padding-bottom:8px;}
.services-box .box img{width:100%; height:auto;}
/** added css **/
.slider{
	position:absolute;
	top:0;
	width:100%;
}
.slider .slider-img img{width:100%; height:auto;}
header .container {z-index:20;}


/** Jayne **/
ul.content{
	font-family: 'helveticaregular';
	font-size:14px;
	line-height:21px;
  margin-left: 25px;
  margin-top: 0px;
  margin-bottom: 20px;
}

li.content {
  padding-left: 20px; 
padding-bottom: 10px; 
line-height:21px; }
/** ie hacks **/
.ua-trident .navbar-inverse .nav > li > a{padding:17px 13px 15px;}
/*
 * Additional css - index | newsletter
*/
label.smlbswner {
    color: #BBBBBB;
    display: block;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    font-weight: 300;
    padding-top: 10px;
    text-transform: uppercase;
}
select.seloption{
	border: 1px solid #D1D1D1;
    color: #BBBBBB;
    height: 33px;
    text-transform: uppercase;
    width: 100%;
	padding:7px;
}
